#!/usr/bin/env python


from distutils.core import setup, Extension

setup(name         = 'pySalsa20',
      version      = '3',
      description  = """pySalsa20: a Python wrapper for Salsa20,
                        a fast streaming cipher, a Phase 3
                        candidate of the EU eSTREAM project
                        http://www.ecrypt.eu.org/stream""",
      author       = 'Larry Bugbee',
      author_email = 'bugbee@seanet.com',
      py_modules   = ['pySalsa20'],
     )

